SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libgcrypt-cavs rpm build for : OpenSuSE. For other distributions click libgcrypt-cavs.

Name : libgcrypt-cavs
Version : 1.8.2 Vendor : obs://build_opensuse_org/home:marc_schuetz
Release : 156.16 Date : 2018-02-22 13:00:00
Group : Development/Libraries/C and C++ Source RPM : libgcrypt-1.8.2-156.16.src.rpm
Size : 0.14 MB
Packager : (none)
Summary : The GNU Crypto Library
Description :
CAVS testing framework for libgcrypt

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/marc_schuetz:/branches:/security/openSUSE_Factory/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libgcrypt-cavs-1.8.2-156.16.i586.rpm
     Search for other platforms
libgcrypt-cavs-1.8.2-156.16.sparc.rpm
libgcrypt-cavs-1.8.2-156.16.alpha.rpm
libgcrypt-cavs-1.8.2-156.16.ppc.rpm
libgcrypt-cavs-1.8.2-156.16.ia64.rpm
libgcrypt-cavs-1.8.2-156.16.s390.rpm

Provides :
libgcrypt-cavs
libgcrypt-cavs(x86-32)

Requires :
/bin/bash
/usr/bin/env
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libgcrypt.so.20
libgcrypt.so.20(GCRYPT_1.6)
libgcrypt20 = 1.8.2
libgcrypt20-hmac
libgpg-error.so.0
libgpg-error.so.0(GPG_ERROR_1.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/libgcrypt
/usr/lib/libgcrypt/cavs
/usr/lib/libgcrypt/cavs/cavs-test.sh
/usr/lib/libgcrypt/cavs/cavs_driver.pl
/usr/lib/libgcrypt/cavs/drbg_test
/usr/lib/libgcrypt/cavs/fipsdrv